#ifndef INCLUDED_OOO_VBA_ACCESS_ACFORMATCONDITIONOPERATOR_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACFORMATCONDITIONOPERATOR_HPP

#include "ooo/vba/access/AcFormatConditionOperator.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACFORMATCONDITIONOPERATOR_HPP
